calibre 0.7.38+dfsg-1 source package in Debian

Changelog

calibre (0.7.38+dfsg-1) unstable; urgency=low
  * New upstream release:    - Fix path traversal vulnerability in the content server (not enabled by      default). See http://bugs.calibre-ebook.com/ticket/7980,      http://www.waraxe.us/advisory-77.html. First half of #608822  * debian/control: Add new build dependency libicu-dev.  * Add 00upstream_content_server_xss.patch: Fix XSS vulnerability in the    content server, the other half of above issue. (Closes: #608822) Patch    cherrypicked from upstream bzr (r7531) -- Martin Pitt <email address hidden>  Mon, 10 Jan 2011 09:18:13 -0600

Upload details

Uploaded by:
Miriam Ruiz on 2011-01-11
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.7.38+dfsg-1.dsc 2.3 KiB 24797a48909ba71658332ba5a14ffc1015cfc8fffb9865f74704cd4231325932
calibre_0.7.38+dfsg.orig.tar.gz 19.0 MiB deef68ce2bc6f0884a600a2e931507db0af7f1734b10139c88a1c375c3b8272a
calibre_0.7.38+dfsg-1.debian.tar.gz 17.5 KiB d8864cf8e8482a8fe7ddbcfd11281fade19505a1c2323d3dc7f86d2eeb4ff7e0

No changes file available.

Binary packages built by this source